[Subject Prev][Subject Next][Thread Prev][Thread Next][Subject Index][Thread Index]

[vine-users:020182] Re[2]: bluefishの日本語入力について


Wed, 15 Mar 2000 12:00:50 +0900  頃のこと
"T.Fujiki" <kaho@morii.club.ne.jp> さんが書かれた
[vine-users:020147] Re:  bluefishの日本語入力について の件ですが

> どうも始めまして、C27と申します。
> LinuxやGTK開発やプログラミングすら
> 全然素人な人間ですが。(^^;
> 
> Bluefishは僕も使っているので参考になれれば幸いです。
C27さま、早速のご回答ありがとうございます。

> 僕もBluefish-0.3.2から使っているのですが、
> 0.3.3位から、Vine標準のgtk+-1.2.1(だったかな?)、
> glib-1.2.1では、「./configure ; make ; make install」
> しても日本語表示と日本語入力が出来ませんでした。
> 
> で、VineSeedから、gtk+-1.2.6とglib-1.2.6の、「srpm」を
> ダウンロードして来て、これらをインストール(アップグレードになるかな?)。
> 
> そして、Bluefishのページから、bluefish-x.x.xの、「srpm」を
> ダウンロードして来て、これをインストール。
> すると、日本語入力も、日本語表示も出来ました。
> 僕が使ってるbluefishのバージョンは、「0.3.5」です。

なるほど〜、gtk+のアップグレードをしたら使えるようになるって
ことですかぁ。
でも、以前のバージョンでは日本語の入力が行えてたってことは、
gtk+のなんらのかの関数のインターフェースなり実装機能なりが
変更になったってことですかねぇ・・・。
としたら、素のままのVine1.1で動作させることは難しいかも
しれないですねぇ。
gtk+をアップグレードするしかないんすかねぇ。

> 最後に僕の環境を少し。
> ---- 
> kernel-2.2.14
> VineLinux 1.1
> gtk+-1.2.6-1vl4
> glib+-1.2.6-1
> bluefish-0.3.5-1
> ---- 
ありがとうございました。大変参考になりましたです。

# でも、gtk+のアップグレードにはglibやカーネルのバージョンレベル
# の条件があるのかしらん?
# 素直にVine2.0を待つべきかなぁ・・・

---
Akkey = Akihiro Nakanishi from Okayama Japan
<< Mail = akkey@mb.infoweb.ne.jp
>> WEB  = http://village.infoweb.ne.jp/~akkey/
<< NowPlayingGame =  (^^;)

この情報があなたの探していたものかどうか選択してください。
yes/まさにこれだ!   no/違うなぁ   part/一部見つかった   try/これで試してみる

あなたが探していた情報はどのようなことか、ご自由に記入下さい。特に「まさにこれだ!」と言う場合は記入をお願いします。
例:「複数のマシンからCATV経由でipmasqueradeを利用してWebを参照したい場合の設定について」
References: